Межсайтовый скриптинг в Google Mini Search Appliance

Дата публикации:
02.10.2007
Всего просмотров:
923
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Google Mini Search Appliance
Уязвимые версии: Google Mini Search Appliance 3.4.14

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "ie" на странице поиска. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[site]/search?ie=[code]

URL производителя: www.google.com/enterprise/mini/index.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA